Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Installing Version 2.3.3 XAMPP with PHP 5.3 Error


Go to End


3 Posts   3320 Views

Avatar
stooni

Community Member, 89 Posts

11 October 2009 at 8:07pm

Hello i become a Error when i install the newest SST 2.3.3 to localhost XAMPP wit PHP 5.3

====================================================================
Parse error: syntax error, unexpected T_ENCAPSED_AND_WHITESPACE, expecting T_STRING in C:\....\xampplite\htdocs\sst233\sapphire\core\ManifestBuilder.php(194) : eval()'d code on line 1

Warning: $project isn't set in C:\....\xampplite\htdocs\sst233\sapphire\core\ManifestBuilder.php on line 216

Warning: require_once(C:\web mpplite\htdocs\sst233/cms/_config.php) [function.require-once]: failed to open stream: Invalid argument in C:\Users\admin\AppData\Local\Temp\silverstripe-cacheC--web-xampplite-htdocs-sst233\manifest-main on line 5244

Fatal error: require_once() [function.require]: Failed opening required 'C:\web mpplite\htdocs\sst233/cms/_config.php' (include_path='.;C:\web\xampplite\php\PEAR') in C:\Users\admin\AppData\Local\Temp\silverstripe-cacheC--web-xampplite-htdocs-sst233\manifest-main on line 5244
======================================================================
Thanks for Help!

-------------------stooni

Avatar
baba-papa

Community Member, 279 Posts

15 October 2009 at 3:48am

Poor windows user, all these backslashes

Avatar
stooni

Community Member, 89 Posts

15 October 2009 at 8:44pm


very helpful!!!!

---Stooni